@charset "utf-8";
@media screen and (min-width: 320px) {
  html {
    font-size: 14px;
  }
}
/*iPhone6*/
@media screen and (min-width: 375px) {
  html {
    font-size: 16px;
  }
}
/*iPhone6Plus*/
@media screen and (min-width: 414px) {
  html {
    font-size: 18px;
  }
}

@media (max-width:640px){
  /* 棣栭〉 */
  .header{height:auto;}
  .header .nav{display:none;}
  .header .logo{width:70%;height:70px;line-height:70px;}
  .header .logo a{display:inline-block;height:56px;line-height:56px;}
  .header .logo a img{max-height:100%;vertical-align:middle;}
  .header .media-nav{display:block;width:40%;}
  .header .media-nav .drawer-nav-list{display:none;}
  .header .search a{display:none;}
  .header .search .search-con{display:block;bottom:0px;}

  .search-box{display:none;}
  .m-search{margin-top:15px;}
  .m-search input{border:1px solid #bfbfbf;width:80%;border-radius:30px;height:36px;background:#fff;margin:0 auto;display:block;padding-left:10px;padding-right:10px;}
 .m-banner .swiper-slide .text{display:none;}
  .m-banner .swiper-slide h3.white{font-size:0.875rem;padding:5px 5%;width:90%;}
  .m-banner .swiper-pagination1{width:300px;margin-left:-150px;text-align:center;bottom:35px;display:none;}
  .m-banner .swiper-pagination-bullet{width:10px;height:10px;}
  .m-banner .swiper-button-next1,.m-banner .swiper-button-prev1{position:absolute;top:30%;z-index:2;font-family:'宋体';color:#fff;font-size:40px;cursor:pointer;}
  .m-banner .swiper-button-next1{right:10%;}
  .m-banner .swiper-button-prev1{left:10%;}

  
  
  
  
  
  
  .m-article{padding:20px 0px 25px;}
  .m-article .m-article-left{width:100%;}
  .m-tit span{font-size:1.25rem;}
  .m-tit a{margin-top:5px;}
  .m-article .m-article-left .article-con{margin-top:20px;}
  .m-article .m-article-left .article-con ul{margin-left:0px;margin-top:-10px;}
  .m-article .m-article-left .article-con ul li {width:100%;margin-left:0px;margin-top:10px;}
  .m-article .m-article-left .article-con ul li h4{margin-top:10px;}
  .m-article .m-article-left .article-con ul li h4 a {font-size:1rem;}
  .m-article .m-article-left .article-con ul li p{margin-top:10px;font-size:0.875rem;}
  .m-article .m-article-right{width:100%;margin-top:20px;}

  .m-viewpoint {padding:25px 0px 20px;}
  .m-viewpoint .m-viewpoint-left {width:100%;}
  .viewpoint-con-l, .viewpoint-con-r{margin-top:15px;}
  .viewpoint-con-l ul{margin-left:0%;margin-top:-10px;}
  .viewpoint-con-l ul li{width:100%;margin-left:0%;margin-top:10px;padding-top:10px;}
  .viewpoint-con-l ul li a{font-size:1rem;}
  .viewpoint-con-r ul li a .text{font-size:0.925rem;}
  .viewpoint-con-l ul li p {margin-top:10px;font-size:0.875rem;}
  .m-viewpoint .m-viewpoint-right{width:100%;margin-top:20px;}
.view-info .img{width:100%;height:auto;} 
  .video-alumnus {padding:25px 0px 20px;}
  .video-alumnus .m-tit #tab li {font-size:1.25rem;padding:0px 15px;}
  .video-alumnus .video-alumnus-con {margin-top:20px;}
  .video-alumnus .video-alumnus-con .con ul{margin-left:0%;margin-top:-10px;}
  .video-alumnus .video-alumnus-con .con ul li {width:100%;margin-left:0%;margin-top:10px;}
  .video-alumnus .video-alumnus-con .con ul li a p{font-size:0.875rem;}
  .m-friend .tit{width:100%;font-size:1.1rem;line-height:40px;}
  .marqueeleft {width:100%;}
  .m-friend .marqueeleft li{margin-top:10px;}

  .footer{padding:14px 0px 15px;}
  .footer .foot-left{width:100%;}
  .footer .foot-left ul{margin-left:-3.33%;margin-top:-10px;}
  .footer .foot-left ul li{margin-left:3.33%;width:30%;margin-top:10px;}
  .footer .foot-left ul li h3{padding-bottom:5px;font-size:1rem;}
  .footer .foot-left ul li p{display:none;}
  .footer .foot-right{display:none;}
  .copyright {width:100%;height:auto;line-height:20px;display:inline-block;overflow: hidden;}
  .copyright .copy-left{width:100%;font-size:0.875rem;margin-top:10px;}
  .copyright .copy-right {width:100%;}

  /* new.html */
  .page-container{margin-bottom:30px;}
  .slidebar{top:0px;width:100%;margin-top:25px;}
  .slidebar .catename {height:50px;font-size:22px;padding-top:10px;}
  .slidebar .category-tree li{line-height:50px;}
  .slidebar .category-tree li > a {height: 50px;}
  .rightcate{margin-top:15px;}
  .right-layout{width:100%;}
  .right-layout .crumbs a{margin:0px 5px;}
  .right-layout .news-lists li {padding:15px 0px;}
  .right-layout .news-lists li .time{width:100%;}
  .right-layout .news-lists li .text{width:100%;margin-top:10px;}
  .right-layout .rightcate h3{color:#000;font-size:22px;padding-bottom:10px;}

  .right-layout .yld-list li .col-left{width: 100%;text-align: center;}
  .right-layout .yld-list li .yld-title span:nth-child(1){font-size: 18px;}
  .right-layout .yld-list li .yld-title span:nth-child(2){font-size: 12px;}
  .right-layout .yld-list li .col-right{width: 100%;}
  .right-layout .yld-list li .col-right .tex1{margin-top: 5%;}



  /* viewpoint.html */
  .viewpoint-lists ul{margin-left:0%;}
  .viewpoint-lists ul li{width:100%;margin-left:0%;margin-top:15px;padding-top:15px;}

  /* news_view */
  .news-view {margin-top:25px;}
  .news-view .view-tit h3 {font-size:1.2rem;padding-left: 10px;}
  .news-view .view-tit .view-desc{margin-top:15px;}
  .news-view .view-tit .view-desc span{display:inline-block;width:100%;font-size:0.875rem;}
  .news-view .view-tit .view-desc p{width:100%;text-align:left;margin-top:10px;}
  .news-view .view-tit .view-desc p i{margin-right:0px;}
  .news-view .view-con{margin-top:20px;}
  .news-view .view-con img{/* max-width:100%; */display: inline-block!important;width: auto !important;height: auto !important;}
  .news-view .prev-next{margin-top:20px;}
  .news-view .prev-next .prev-view,.news-view .prev-next .next-view{width: 34%;}

  /* build_djt.html */
  .build_djt .video-alumnus-con {margin-top:20px;}
  .build_djt .video-alumnus-con .con ul{margin-left:0%;margin-top: -15px;}
  .build_djt .video-alumnus-con .con ul li {width:100%;margin-left:0%;margin-top:15px;}
  .build_djt .video-alumnus-con .con ul li img{width:100%;height:100%;}

  /* bbs.html */
  .rightcate h3{height:auto;}
  .bbs-wrap h2.title{font-size:1.2rem;}
  .bbs-info {margin-top:25px;}
  .bbs-info .view-info{width:100%;}
  .bbs-info .col-right{width:100%;}
  .bbs-info .view-banner,.bbs-info .view-banner img{width:100%;height:auto;}
  .mod-cate {font-size:18px;padding-bottom:10px;}
  .figure-lists{margin-top:25px;}
  .figure-lists ul{margin-left:-0.33%;}
  .figure-lists li{width:33%;margin-top:15px;margin-left:0.33%;}
  .figure-lists li .text {font-size:0.875rem;padding-left:10px;padding-top:10px;line-height:22px;}
  .reports-lists {margin-top:25px;}
  .figure-lists li .text b{font-size:1rem;}
  .figure-lists li img{width:100%;}

  /* zzyjry.html */
  .zzyjry{margin-top:25px;}
  .zzyjry .zzyjry-con {margin-top:25px;}
  .zzyjry .zzyjry-concopy{margin:0px;}
  .zzyjry .zzyjry-con .item{margin-top:-15px;margin-left:0%;}
  .zzyjry .zzyjry-con .item01{width:100%;margin-left:0%;margin-top:15px;}
  .zzyjry .zzyjry-con .item01 .img{width: 38%;}

  /* zzyjry_view.html */
  .rightcate .summary {margin-top:25px;}
  .rightcate .summary .img{width:40%;}
  .rightcate .summary .text{width:100%;}
  .rightcate .summary .text .up {padding:5px 0px 10px;}
  .rightcate .summary .text .up h3 span {font-size:1.2rem;}
  .rightcate .summary .text .up p {font-size:14px;margin-top:5px;line-height: 24px;}
  .rightcate .summary .text .down p{font-size: 14px;line-height: 24px;}
  .rightcate #tab li {font-size:1.1rem;width:100px;}
  .zzyjryview-con .video-alumnus-con{margin-top:25px;}
  .zzyjryview-con .video-alumnus-con .con ul{margin-left:-2%;margin-top:-20px;}
  .zzyjryview-con .video-alumnus-con .con ul li{width:48%;margin-left:2%;margin-top:20px;}
  .zzyjryview-con .video-alumnus-con .con ul.con-gd{margin-left:-0%;}
  .zzyjryview-con .video-alumnus-con .con ul.con-gd li{width:100%;margin-left:0%;margin-top:20px;padding-top:10px;}
  .zzyjryview-con .video-alumnus-con .con ul.video {margin-left:0%;margin-top:-10px;}
  .zzyjryview-con .video-alumnus-con .con ul.video li {width:100%;margin-left:0%; margin-top:10px;}


  /*钁椾綔*/
  .view-info .text {display:inline-block;width:100%;margin-top:15px;}

  /*涓€甯︿竴璺爺绌堕櫌*/
  .institute-list li{width:100%;}

  /* Management-Committee-detail.html */
  .personnel .h3 {margin-top:10px;}
  .leadership .tex .col-left{
      text-align:left;
      width: 100%;
      margin-bottom: 5%;
  }
  .leadership .tex .col-right{
      width: 100%;
      color:#000;
  }

  /* Management-Committee.html */
  .Leader-list ul .margin-left {
    width:100%;
    margin-left:-2%;
  }
  .Leader-list ul li{
    width: 48%;
    margin-bottom:10px;
    margin-left:2%;
  }
  .Leader-list ul li img{width:100%;}
  .Leader-list ul li span{
    font-size: 16px;
  }

  /* personnel_training.html */
  .Student-life .time-nav li{
    margin-left: 1%;
    padding: 3px 10px;
  }
  .student-list ul .margin-left li{
    width: 100%;
  }
  .student-list ul .margin-left li p{
    font-size: 12px;
  }
  .pagination a{border:1px solid #ededed;padding:5px 7px;margin:0px 2px;}

  /* Alumnus.html */
  .Alumnus-list .list li {padding:15px 0; width:100%;}
  .Alumnus-list .list li img{width:25%;}
  .Alumnus-list .list li .tex{width:60%;margin-top:0px;}
  .tab-page ul li{
    margin-left: 1%;
    padding: 5px 7px;
  }
  .Alumnus-list .list-nav ul li a{
    font-size: 16px;
  }
  .Alumnus-list .list-nav ul li{
    margin-left: 2%;
  }

  /* forum.html */
  .forum .forum-list ul li span{
    font-size: 14px;
  }

  .forum .forum-list ul li p{
    font-size: 12px;
    margin-left:1%;
  }

  /* xuekan.html */
  .Journal-tex .list .list-nav li{
    padding: 5px 9px;
  }
  .Journal-tex .list .list-con .margin-left {
    margin-left: -2%;
  }
  .Journal-tex .list .list-con li{
    width: 48%;margin-left:2%;
  }
  .Journal-tex .Journal-title .col-left{
    width: 100%;
  }
  .Journal-tex .Journal-title .col-right{
    width: 100%;
  }
  .Journal-tex .Journal-title .col-right span{
    font-size: 22px;
  }

  /* xuekan-detail.html */
  .catalog{
    font-size: 14px;
  }

  /* xuekan-detail.html */
  .banner-title{
    display: none;
  }
  .Journal ul {
    position:relative;
    right: 0;
    bottom: 0;
    margin-right:0%;
}
  .Journal ul li{
    padding:0px;
    font-size: 14px;
  }
}
.Journal-tex .Journal-title {
    margin-top:25px;}
